Summary: Various HOWTOs from the Linux Documentation Project
Name: howto
Version: 4.1
Release: 1
Group: Documentation
Source: sunsite.unc.edu:/pub/Linux/docs/HOWTO/howto-4.1.tar.gz
Copyright: distributable
BuildRoot: /tmp/howto

%description
This is the best collection of Linux documentation there is.  It
was put together on December 24, 1996.  If you want to find newer
versions of these documents, see http://sunsite.unc.edu/linux.
For the versions in this package, see /usr/doc/HOWTO.

%package dvi
Summary: dvi versions of the HOWTOs
Group: Documentation

%description dvi
These are the dvi versions of the HOWTOs.  Probably only useful
to TeX hackers.

%package ps
Summary: Postscript versions of the HOWTOs
Group: Documentation

%description ps
These are the PostScript versions of the HOWTOs.  You can view
them with ghostview or print them on PostScript printers.

%package html
Summary: html versions of the HOWTOs
Group: Documentation

%description html
These are the html versions of the HOWTOs.  You can view them 
with your favorite web browser.

%package sgml
Summary: sgml source versions of the HOWTOs
Group: Documentation

%description sgml
These are the SGML versions of the HOWTOs.  They are the ``source''
files that the HOWTOs are built from (using linuxdoc-sgml).

%package translations
Summary: translations of the HOWTOs
Group: Documentation

%description translations
Translations of the HOWTOs into foreign languages.  Currently
the only language supported is German, and it is only for part
of the HOWTOs.

%prep 
%setup -n howto

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/doc/HOWTO
chmod 755 $RPM_BUILD_ROOT/usr/doc/HOWTO
cp -ar * $RPM_BUILD_ROOT/usr/doc/HOWTO
find $RPM_BUILD_ROOT/usr/doc/HOWTO -type f | xargs chmod 644
find $RPM_BUILD_ROOT/usr/doc/HOWTO -type d | xargs chmod 755
gzip -fn9 $RPM_BUILD_ROOT/usr/doc/HOWTO/*HOWTO

%clean
rm -rf $RPM_BUILD_ROOT

%files
%dir /usr/doc/HOWTO
/usr/doc/HOWTO/AX25-HOWTO.gz
/usr/doc/HOWTO/Access-HOWTO.gz
/usr/doc/HOWTO/BootPrompt-HOWTO.gz
/usr/doc/HOWTO/Bootdisk-HOWTO.gz
/usr/doc/HOWTO/Busmouse-HOWTO.gz
/usr/doc/HOWTO/CDROM-HOWTO.gz
/usr/doc/HOWTO/COPYRIGHT
/usr/doc/HOWTO/Commercial-HOWTO.gz
/usr/doc/HOWTO/Consultants-HOWTO.gz
/usr/doc/HOWTO/Cyrillic-HOWTO.gz
/usr/doc/HOWTO/DNS-HOWTO.gz
/usr/doc/HOWTO/DOSEMU-HOWTO.gz
/usr/doc/HOWTO/Danish-HOWTO.gz
/usr/doc/HOWTO/Distribution-HOWTO.gz
/usr/doc/HOWTO/ELF-HOWTO.gz
/usr/doc/HOWTO/Emacspeak-HOWTO.gz
/usr/doc/HOWTO/Ethernet-HOWTO.gz
/usr/doc/HOWTO/Finnish-HOWTO.gz
/usr/doc/HOWTO/Firewall-HOWTO.gz
/usr/doc/HOWTO/Ftape-HOWTO.gz
/usr/doc/HOWTO/GCC-HOWTO.gz
/usr/doc/HOWTO/German-HOWTO.gz
/usr/doc/HOWTO/HAM-HOWTO.gz
/usr/doc/HOWTO/HOWTO-INDEX
/usr/doc/HOWTO/Hardware-HOWTO.gz
/usr/doc/HOWTO/Hebrew-HOWTO.gz
/usr/doc/HOWTO/INDEX
/usr/doc/HOWTO/INDEX.html
/usr/doc/HOWTO/INFO-SHEET
/usr/doc/HOWTO/IPX-HOWTO.gz
/usr/doc/HOWTO/ISP-Hookup-HOWTO.gz
/usr/doc/HOWTO/Installation-HOWTO.gz
/usr/doc/HOWTO/Italian-HOWTO.gz
/usr/doc/HOWTO/Java-CGI-HOWTO.gz
/usr/doc/HOWTO/Java-HOWTO.gz
/usr/doc/HOWTO/Kernel-HOWTO.gz
/usr/doc/HOWTO/Keyboard-HOWTO.gz
/usr/doc/HOWTO/Linux-HOWTOs.tar.gz
/usr/doc/HOWTO/META-FAQ
/usr/doc/HOWTO/MGR-HOWTO.gz
/usr/doc/HOWTO/Mail-HOWTO.gz
/usr/doc/HOWTO/Module-HOWTO.gz
/usr/doc/HOWTO/NET-2-HOWTO.gz
/usr/doc/HOWTO/NIS-HOWTO.gz
/usr/doc/HOWTO/News-HOWTO.gz
/usr/doc/HOWTO/PCI-HOWTO.gz
/usr/doc/HOWTO/PCMCIA-HOWTO.gz
/usr/doc/HOWTO/PPP-HOWTO.gz
/usr/doc/HOWTO/Polish-HOWTO.gz
/usr/doc/HOWTO/Portuguese-HOWTO.gz
/usr/doc/HOWTO/Printing-HOWTO.gz
/usr/doc/HOWTO/Printing-Usage-HOWTO.gz
/usr/doc/HOWTO/README
/usr/doc/HOWTO/SCSI-HOWTO.gz
/usr/doc/HOWTO/SCSI-Programming-HOWTO.gz
/usr/doc/HOWTO/SMB-HOWTO.gz
/usr/doc/HOWTO/Serial-HOWTO.gz
/usr/doc/HOWTO/Shadow-Password-HOWTO.gz
/usr/doc/HOWTO/Slovenian-HOWTO.gz
/usr/doc/HOWTO/Sound-HOWTO.gz
/usr/doc/HOWTO/Sound-Playing-HOWTO.gz
/usr/doc/HOWTO/Spanish-HOWTO.gz
/usr/doc/HOWTO/Term-HOWTO.gz
/usr/doc/HOWTO/Tips-HOWTO.gz
/usr/doc/HOWTO/UMSDOS-HOWTO.gz
/usr/doc/HOWTO/UPS-HOWTO.gz
/usr/doc/HOWTO/UUCP-HOWTO.gz
/usr/doc/HOWTO/WWW-HOWTO.gz
/usr/doc/HOWTO/XFree86-HOWTO.gz
/usr/doc/HOWTO/mini

%files sgml
%dir /usr/doc/HOWTO
%dir /usr/doc/HOWTO/other-formats
/usr/doc/HOWTO/other-formats/sgml

%files html
%dir /usr/doc/HOWTO
%dir /usr/doc/HOWTO/other-formats
/usr/doc/HOWTO/other-formats/html

%files dvi
%dir /usr/doc/HOWTO
%dir /usr/doc/HOWTO/other-formats
/usr/doc/HOWTO/other-formats/dvi

%files ps
%dir /usr/doc/HOWTO
%dir /usr/doc/HOWTO/other-formats
/usr/doc/HOWTO/other-formats/ps

%files translations
%dir /usr/doc/HOWTO
/usr/doc/HOWTO/translations
